package com.pcloud.book.book.dto;

import com.pcloud.common.dto.BaseDto;

import java.util.List;

/**
 * 描述 :书籍删除dto
 *
 * @author 作者: lili
 * @version 1.0
 * @date 创建时间：2017年5月24日 上午11:31:48
 */
public class BookDeleteDto extends BaseDto {

    /**
     *
     */
    private static final long serialVersionUID = -806998794590282469L;
    /**
     * 书籍标识
     */
    private Long bookId;

    /**
     * 书籍
     */
    private List<Long> bookIds;

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    public List<Long> getBookIds() {
        return bookIds;
    }

    public void setBookIds(List<Long> bookIds) {
        this.bookIds = bookIds;
    }

    @Override
    public String toString() {
        return "BookDeleteDto [bookId=" + bookId + "]";
    }

}
